msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_check_movement_settings x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-10 03:16+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_check_movement_settings/init.lua:74
msgid ""
"WARNING: The player movement settings are not at the recommended values for "
"Lazarr! The physics might not work as intended!"
msgstr ""

#: mods/lzr_check_movement_settings/init.lua:75
msgid ""
"Please exit the game and reset the following Luanti settings to their "
"default value:"
msgstr ""

#. ~ list separator for list of invalid player movement settings
#: mods/lzr_check_movement_settings/init.lua:77
msgid ", "
msgstr ""

#: mods/lzr_check_movement_settings/init.lua:81
msgid ""
"You quit. Remember, Lazarr! expects the following Luanti settings to be "
"reset to the default value: @1"
msgstr ""

#: mods/lzr_check_movement_settings/init.lua:87
msgid "Exit game"
msgstr ""

#: mods/lzr_check_movement_settings/init.lua:88
msgid "Continue playing anyway"
msgstr ""
